#siteblocks-setting-wrap-yRpstelrkBHO > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-yRpstelrkBHO > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-wEpDjJtehNuZ > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Montserrat !important;
	font-weight:700 !important;
	font-size:18px !important;
}
#siteblocks-setting-wrap-pCANEzZDhsvO > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
#slick-slide00 > DIV:nth-child(2) > DIV:nth-child(3) {
	width:400px !important;
	font-weight:bold !important;
}
#slick-slide01 > DIV:nth-child(2) > DIV:nth-child(3) {
	font-weight:bold !important;
	width:400px !important;
}
#slick-slide00 > DIV:nth-child(4) > DIV > DIV {
	line-height:30px !important;
}
#slick-slide01 > DIV:nth-child(4) > DIV > DIV {
	line-height:30px !important;
}
#siteblocks-setting-wrap-wEpDjJtehNuZ > DIV > DIV > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) {
	width:240px !important;
}